
Grupo II - Support #2022

Support # 1983 (Closed): Desarrollo y Programación del Software

Diseño del programa

09/15/2022 06:44 PM - Sebastián Muñoz

Status: Closed Start date: 09/27/2022

Priority: Normal Due date: 10/04/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 06:45 PM - Sebastián Muñoz

- Parent task set to #1983

#2 - 10/14/2022 10:24 PM - Sebastián Muñoz

- % Done changed from 0 to 50

#3 - 10/25/2022 05:11 PM - Sebastián Muñoz

- % Done changed from 50 to 100

#4 - 12/07/2022 06:32 PM - Sebastián Muñoz

- Status changed from New to Closed
